[<text>
<title>regulators to consider cbt evening session</title>
<dateline>    washington, march 30 - </dateline>the commodity futures trading
commission, cftc, said that on april 15 it will consider the
chicago board of trade's proposal to establish night trading.
    the chicago exchange hopes to begin night trading at the
end of the month. the proposed trading session -- which would
be the first in the united states -- would extend from 1700 to
2100 local time (2300 to 0300 gmt).
    cftc also said that on april 22 it will consider the
philadelphia board of trade's application to trade futures on
the australian dollar and the new york cotton exchange's
application to trade the five-year u.s. treasury index.
 reuter
</text>]